a {
  text-decoration: none;
  color: white;
  margin-right: 20px;
}
a:hover, a:active{
  color: lightgray;
}
.navigation-items{
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
}
.toolbar-container{
  position: absolute;
  right: 20px;
  display: flex;
}
.name-container{
  border: 1px solid white;
  border-radius: 10px;
  margin-right: 15px;
  padding: 3px;
}
.name-text{
  font-size: 14px
}
.icon-size{
  font-size: 30px;
}
@media(max-width: 959px){
  mat-toolbar{
    border-radius: 0px;
  }
}
